﻿@media only screen and (max-width: 1200px){
	.header-style1 .header-menu> li{
		padding: 0 20px;
		    box-sizing: border-box;
	}
	.index-works-list-box{
		padding-left: 25px;
	    box-sizing: border-box;
	}
	.index-works-list{
		width: 20%;
	}
	.index-works-img{
		height: calc((300 / 260) * ((100vw - 25px) * 0.2));
	}
	.index-service-info-box{
		width: 150px;
		height: 150px;
	}
	.index-service-info-line{
	    height: 700px;
	}
	.chalet-line-box{
	    width: 800px;
	}
	.chalet-out-line span{
	    width: calc(50% - 400px);
	}
	.landscape-info-left{
	    height: 620px;
	}
	.landscape-info-left:after{
		height: 100px;
	}
	.wokrs-list{
		width: 25%;
	}
	.wokrs-list:nth-child(n + 5){
		margin-top: 20px;
	}
	.news-box{
	    padding: 0 10px;
	    box-sizing: border-box;
	}
	.news-more-box{
	    padding: 0 10px;
	    box-sizing: border-box;
	}
	.news-list{
	    width: calc( 100% / 2 - 20px );
	}

	.contact-company-info{
		
		margin:0;
		position: relative;
		
	}
	.contact-company-info-box .contact-company-info:nth-child(2){
		margin: 0;
		float: right;
	}
	.contact-company-info{
		min-height: 270px;
	}

	.contact-info-form-box .contact-info-form:nth-child(1){
		padding: 0;
    	box-sizing: border-box;
	}
	.contact-info-form-box .contact-info-form:nth-child(2){
		padding: 0;
		float: right;
	}
	.contact-info-form{
		width: 49%;
	}
	.contact-list{
		width: 100%;
	}
	.contact-company-img-box{
		width: 200px;
	}
	.contact-company-info-list-box{
	    width: calc(100% - 200px);
	}
	.index-about-info-box{
		padding:10px ;
		box-sizing: border-box;
		    padding-top: 150px;
	}
	.index-about-line-top,
	.index-about-line-right,
	.index-about-line-bottom{
		right: 10px;
	}
	.contact-company-info-box,
	.contact-info-form-box{
		width: 1000px;
	}
	.contact-company-info{
		width: 49%;
	}

	.works-page-box{
		width: 1000px;
	}
	.products-pages-info-quantity-box,
	.products-pages-info-add{
		width: 160px;
	}
	.works-page-imgIcon-box{
		transform: scale(0.59) translateX(-69%);
	}


}
@media only screen and (max-width: 1000px){
	.index-service-info-p{
		width: 100%;
		display: block;
		margin: 20px 0;
	}
	#contact main{
		padding: 0 10px ;
		box-sizing: border-box;
	}
	.rwd-language{
	    display: block!important;
        text-align: center;
	}
	.rwd-language .header-language {
	    font-size: 12px;
	    padding-left: 20px;
        display: inline-block;
	}
	.header-language-box{
		display: block;
		position: fixed;
		top: initial;
		right: initial;
		bottom: 0;
		left: 0;
		width: 100%;
		background-color: #fff;
		box-sizing: border-box;
		padding: 10px 0;
		box-shadow: 0 0 5px rgba(0, 0, 0, .35);
		font-size: 0;
		letter-spacing: 0px;
	}
	.header-language-box:last-child .header-link{
		width: 50%;
		text-align: center;
		padding-left: 0;
		letter-spacing: 1px;
	}
	.header-language-box:last-child .header-link:nth-child(3){
		box-sizing: border-box;
		border-right: 1px solid #d1d1d1;
	}
	.header-language-box:last-child .header-link:nth-child(1),
	.header-language-box:last-child .header-link:nth-child(2),
	.header-language-box:last-child .header-language,
	.header-language-box:last-child .header-language-icon{
		display: none;
	}
	.header-menu{
		width: 300px;
		height: 100vh;
		left: -300px;
		transition: all .3s linear;
		position: fixed;
		top: 0;
		background-color: #EEE;
	}
	.header-service .header-menu-title:after{
		content: '+';
		position: absolute;
	}
	.header-service .header-menu-title.active:after{
		content: '-';
	}
	.header-menu.active{
		left: -25px;
	}
	.header2.header-style1 .header-menu{
		margin-top: 102px;
		max-height: calc(100vh - 102px);
		overflow-y: auto;
	}
	.header-menu-title{
		text-align: center;
	}
	.header-style1 .header-menu> li:after,
	.header-style1 .header-menu> li:last-child:before{
		display: none;
	}
	.header-menu li:hover> span, .header-menu li.active> span{
	    transform: scale(0, 1);
	}
	.header-style1 .header-menu> li {
	    padding: 10px;
	}
	.index-about-info{
		font-size: 16px;
	}
	.index-about-title,
	.index-about-p,
	.index-works-title-box,
	.index-works-list,
	.index-serivce-title,
	.index-service-info-box,
	.index-service-info-arrow:after,
	.index-service-info-p,
	.index-news-title-box,
	.landscape-title,
	.landscape-info-p,
	.landscape-info-img,
	.chalet-title,
	.chalet-info-img-box,
	.chalet-info-h1,
	.chalet-info-p,
	.works-title,
	.works-class-box,
	.wokrs-list,
	.works-back,
	.works-page-img-box,
	.works-page-b-img-box,
	.works-page-s-img-box,
	.works-page-info-title,
	.edit-box,
	.servcie-page-title-box,
	.service-page-title,
	.news-page-title-date,
	.news-page-back,
	.news-page-title,
	.news-more-title,
	.news-more-show-box,
	.news-title-box,
	.index-news-list,
	.contact-list,
	.contact-textarea,
	.button,
	.contact-title-box,
	.contact-company-info{
		opacity: 1!important;
		animation: none!important;
	}
	.index-serivce-title{
		margin:0 auto ;
	}
	.index-serivce-title:before{
		width: 0;
	}
	.index-about-info-line{
		width: 0;
	}
	.index-about-box{
		padding:0 20px ;
		box-sizing: border-box;
	}
	.index-service-info{
		display: block;
		width: 100%;
		text-align: center;
	    direction: initial;
	}
	.index-service-info-box{
		display: inline-block;
		margin:100px 20px;
	}
	.index-service-info-p{
		display: block;
    	writing-mode: inherit;
	}
	.index-service-info-line{
		display: none;
	}
	.index-about-line-top,
	.index-about-line-bottom,
	.index-works-title-box:before,
	.index-works-title-box> span,
	.index-serivce-title:before,
	.index-service-line,
	.index-service-info-box:before,
	.index-service-info-arrow,
	.landscape-title:after,
	.landscape-info-right:after,
	.landscape-info-left:before,
	.landscape-info-img:before,
	.chalet-out-line span:nth-child(1),
	.chalet-out-line span:nth-child(2),
	.chalet-line-bottom,
	.works-page-line,
	.news-page-line,
	.news-more-line{
		transform: scale(1, 1)!important;
		animation: none!important;
	}
	.index-service-info-box:before{
	    width: 1px;
	    height: 100px;
	    left: -100px;
	    top: inherit;
	    bottom: -100px;
	    left: calc( 50% - 0.5px );
	}
	.index-service-info-block .index-service-info:nth-child(2) .index-service-info-box{
		margin:0 auto;
	}
	.index-service-info:nth-child(2){
		border-top: 1px solid #c7a374;
	}
	.index-service-info-block .index-service-info:nth-child(2) .index-service-info-box{
		display: block;
		margin: 100px auto;
		margin-bottom: 0;
	}
	.index-service-info-block .index-service-info:nth-child(2) .index-service-info-box:before{
	    top: -100px;
	    bottom: inherit;
	    left: calc( 50% - 0.5px );
	}
	.index-service-info-block .index-service-info:nth-child(2) .index-service-info-arrow{
		width: 1px;
		height: 110px;
		display: block;
		margin:0 auto ;
	}
	.index-service-info-arrow:after{
		top: inherit;
		bottom: -3px;
		left: calc( 50% - 9px );
	    transform: rotate(-90deg);
	}
	.index-about-title-box{
		position: static;
	}
	.index-about-title-img{
		display: inline-block;
		vertical-align: middle;
	}
	.index-about-title{
		position: static;
		display: inline-block;
		vertical-align: middle;
	}
	.chalet-line{
		display: none;
	}
	.wokrs-list{
		width: 33.33333%;
	}
	.wokrs-list:nth-child(n + 4){
		margin-top: 20px;
	}
	.works-class-box{
		margin-bottom: 0;
	}
	.works-class-box .works-class{
		width: 100%;
	    padding: 10px 0;
	    color: #000;
	    margin: 0;
	    border: 1px solid #c7a374;
	    box-sizing: border-box;
	}
	.rwd-works-class{
	    display: block;
	    text-align: center;
	    padding: 10px;
	    border: 1px solid #c7a374;
	    margin-bottom: 15px;
	    position: relative;
	}
	.works-class-box .works-class{
		border-top: 0;
	}
	.rwd-works-class:after{
	    content: '\f0dd';
	    font: normal normal normal 14px/1 FontAwesome;
	    display: block;
	    vertical-align: middle;
	    position: absolute;
	    right: 20px;
	    top: 10px;
	    font-size: 20px;
	    color: #c7a374;
	}

	.contact-company-info-box{
		margin-bottom: 100px;
	}
	.contact-company-img-box{
		width: 307px;
	}
	.contact-company-info-list-box{
		width: calc(100% - 307px);
	}
	.contact-company-info{
		width: 100%;
		margin-bottom: 20px ;
	}
	.contact-company-info-box .contact-company-info:nth-child(2){
		float: none;
	}
	.landscape-title:before,
	.landscape-title:after,
	.landscape-info-right:before,
	.landscape-info-right:after,
	.landscape-info-left:before,
	.landscape-info-left:after,
	.landscape-info-img:before,
	.landscape-info-img:after{
		animation: none;
		display: none;
	}
	.landscape-info-left,
	.landscape-info-right{
	    width: 100%;
	    height: auto;
	}
	.landscape-info-img{
		margin: 0 auto;
	}
	.landscape-title{
		float: none;
		width: 100%;
		text-align: center;
	}
	.news-more-box{
		width: 95%;
		margin: 0 auto;
	}
	.news-page-box-information{
		padding: 0 10px;
    	box-sizing: border-box;
	}
	.service-page-box{
		margin-top: 50px;
	}
	.service-page-box{
		padding:0 20px ;
		box-sizing: border-box;
	}
	.edit-box{
		padding: 10px 0;
	}

	.works-page-box{
		width: 800px;
	}
	.works-page-img-box{
		width: 320px;
	}
	.works-page-b-img{
		height: 320px;
	}
	.works-page-info{
		width: calc( 100% - 360px );
	}
	.works-page-s-img {
		height: 104px;
	}

	.works-page-imgIcon-box{
		width: 770px;
	}
	.works-page-imgIcon-left-box {
		width: 420px;
		margin-right: 40px;
	}
	.works-page-imgIcon-title{
		font-size: 22px;
	}
	.works-page-imgIcon{
		width: 90px;
		margin-right: 20px;
	}
	.works-page-imgIcon span{
		height: 90px;
		line-height: 84px;
		font-size: 30px;
	}
	.works-page-imgIcon p{
		font-size: 14px;
	}
	.works-page-imgIcon-right-box {
		width: calc(100% - 460px);
	}

	
	.works-page-imgIcon-box{
		transform: scale(0.55) translateX(-78%);
	}
}
@media only screen and (max-width: 800px){
	.index-works-list-box{
		padding-left:10px ;
	}
	.index-works-list{
		width: 30.3333%;
		margin-left: 20px;
	}
	.index-works-list-box .index-works-list:nth-child(4n+1){
		margin-left: 20px;
	}
	.index-works-img{
		height: calc((300 / 260) * ((100vw - 10px) * 0.333333));
	}
	.rwd-works-class,
	.works-class-box{
		width: 95%;
		margin: 0 auto;
		margin-bottom: 0;
		box-sizing: border-box;
	}
	.works-class-box{
		width: 95%;
	}
	.works-list-box{
		margin-top: 15px;
	}

	.works-page-box{
		width: 640px;
	}
	.works-page-img-box{
		width: 280px;
		margin-right: 20px;
	}
	.works-page-b-img{
		height: 280px;
	}
	.works-page-info {
		width: calc( 100% - 300px );
	}
	.products-pages-info-quantity-box,
	.products-pages-info-add{
		width: 160px;
	}
	.works-page-s-img {
		height: 91px;
	}
	.products-pages-info-add{
		margin-left: 15px;
		width: 100px;
	}
	.products-pages-info-price span{
		font-size: 16px;
	}
	.products-pages-info-price p{
		font-size: 34px;
	}
	.products-order-price-old span{
		font-size: 14px;
	}
	.products-order-price-old p{
		font-size: 18px;
	}

	
	.works-page-imgIcon-box{
		width: 550px;
		text-align: center;
		margin-top: 20px;
	}
	.works-page-imgIcon-left-box {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.works-page-imgIcon-title{
		font-size: 22px;
	}
	.works-page-imgIcon{
		width: 90px;
		margin-right: 20px;
	}
	.works-page-imgIcon span{
		height: 90px;
		line-height: 84px;
		font-size: 30px;
	}
	.works-page-imgIcon p{
		font-size: 14px;
	}
	.works-page-imgIcon-right-box {
		width: 100%;
	}

	
	.shopping-checklist-add-box .header-products-drop-img-info-size{
		padding-left: 20px;
	}
}
@media only screen and (max-width: 768px){
	.header-products-info-add-box.shopping-checklist-add-box{
		box-sizing: border-box;
		padding: 0 10px;
	}
	.shopping-checklist-add-box .header-products-drop-img-info-size{
		width: 100%;
		padding: 10px 0;
	}
	.shopping-checklist-add-box .header-products-info-total-box {
		width: calc(100% - 165px);
	}
}
@media only screen and (max-width: 640px){
	.index-banner-box{
		margin-top: 77px;
	}
	.header-link:nth-child(1),
	.header-link:nth-child(2){
		display: none;
	}
	.index-works-list-box .index-works-list:nth-child(4n+1) {
	    margin-left: 0;
	}
	.header-style1 .header-logo{
		width: 55px;
	}
	.header2 .header-logo{
		width: 55px;
	}
	.header2.header-style1 .header-menu {
		margin-top: 76px;
		max-height: calc(100vh - 76px);
	}
	.banner-box{
		margin-top:77px ;
	}
	.header-style1 .rwd-menu{
		top: 24px;
	}

	.index-works-list-title-box{
		border: 0;
	}
	.index-service-info-p{
		margin:10px 0 ;
	}
	.index-works-mask{
		opacity: 1;
	    height: 30%;
	    bottom: 0;
	    top: inherit;
	}
	.index-works-list{
		width: calc( 100% / 2 - 10px );
		margin-left: 0 ;
		margin: 5px;
	}
	.index-works-img{
		height: calc((300 / 260) * ((100vw - 10px) * 0.5));
	}
	.index-works-list-box{
		margin-bottom: 20px ;
	    text-align: center;
	    padding-left: 0;
	}
	.wokrs-list{
		width: 50%;
	}
	.wokrs-list:nth-child(n + 3){
		margin-top: 20px;
	}
	.works-img{
		height: 300px;
	}
	.works-mask-box{
	    opacity: 1;
	    height: 80px;
	    top: inherit;
	    bottom: 0;
	}
	.works-page-box{
		padding:0 10px ;
		margin-top: 80px;
		box-sizing: border-box;
	}
	.works-page-img-box{
		margin:0 ;
		box-sizing: border-box;
	}
	.banner-box{
		height: 150px;
	}
	.header-style1 .header-menu{
		margin-top: 76px ;
	}
	.news-list{
		width: 100%;
	}
	#news .news-list:nth-child(even){
		margin-left: 0 ;
	}
	.contact-info-form{
		width: 100%;
		box-sizing: border-box;
	}
	.contact-info-form-box .contact-info-form:nth-child(2){
		float: none;
	}
	.news-title-box{
		margin: 30px 0;
	}
	.index-about-box{
		margin-top: 50px;
	}
	.index-about-info-box{
		padding-top: 50px;
	}
	.index-about-p{
		font-size: 15px;
	    padding-right: 0;
	}
	.index-works-title-box{
		text-align: center;
	}
	.index-works-title-box:before,
	.index-works-title-box::after,
	.index-works-title-box> span{
		display: none;
	}

	
	.works-page-img-box{
		width: 100%;
		margin-right: 0;
	}
	.works-page-b-img{
		height: calc(100vw - 20px);
	}
	.works-page-img-box,
	.works-page-info{
		float: initial;
	}
	.works-page-info {
		width: 100%;
		margin-top: 20px;
	}
	.works-page-s-img {
		height: calc((100vw - 20px - (4px * 2)) / 3);
	}
	
	
	.wokrs-list .products-pages-info-price{
		margin-top: 10px;
	}
	
	.works-page-imgIcon-box{
		transform: none;
		max-width: 100%;
		margin: 0 auto;
	}
}
@media only screen and (max-width: 540px){
	.contact-company-info{
		height: auto;

	}
	.contact-company-img-box{
		height: 200px;
		width: 100%;
	}
	.contact-company-info-list-box{
		width: 100%;
	}
	.index-about-p{
		text-align: left;
	}
	.contact-company-img-box{
		height: 260px;
	}
	.index-service-info-p{
		font-size: 14px;
	}
	.index-service-color-bold{
		font-size: 16px;
	}
	.index-service-info-p i{
		font-size: 16px;
	}
	.works-page-edit-box{
		margin-top: 20px;
	}
	.works-page-box{
		margin-bottom: 60px;
	}

	.works-page-info-title{
		font-size: 20px;
	}
	.edit-box{
		padding: 5px 0;
		font-size: 14px;
		line-height: 1.4;
	}
	.products-pages-info-price{
		margin-top: 20px;
	}
	.products-pages-info-price p{
		line-height: 26px;
	}
	.products-order-price-old p{
		line-height: 16px;
	}
	.products-pages-info-add_purchase-box{
		margin-top: 10px;
	}
	.products-pages-info-quantity-box, 
	.products-pages-info-add{
		width: 200px;
		display: block;
		margin: 0 auto;
	}
	.products-pages-info-add{
		margin: 0 auto;
		margin-top: 10px;
	}
	.products-pages-info-add_purchase-box{
		text-align: center;
	}
	.products-pages-info-add_purchase-text{
		font-size: 14px;
		line-height: 18px;
	}
	.products-pages-info-add_purchase-price{
		font-size: 16px;
		line-height: 16x;
	}
	.products-pages-info-add_purchase-other{
		font-size: 14px;
	}
	.products-pages-info-add_purchase-text-box .products-pages-info-quantity-box{
		display: inline-block;
		vertical-align: middle;
		width: 110px;
	
	}
	.products-pages-info-quantity::-webkit-inner-spin-button{
		flex: 0 0 20px;
	}
	.works-page-imgIcon-left-box{
		margin-bottom: 20px;
	}
	.works-page-imgIcon-left-box,
	.works-page-imgIcon-right-box{
		width: 270px;
	}
	.works-page-imgIcon-title{
		font-size: 18px;
		line-height: 2;
		border-bottom-width: 3px;
	}
	.works-page-imgIcon p {
		font-size: 12px;
	}
	.works-page-imgIcon:nth-child(n){
		margin: 0 10px;
	}
	.works-page-imgIcon:nth-child(n + 4){
		margin-top: 10px;
	}
	.works-page-imgIcon span{
		width: 60px;
		height: 60px;
		line-height: 55px;
		margin: 0 auto;
		font-size: 20px;
	}
	.works-page-imgIcon-right-box .works-page-imgIcon:nth-child(n){
		width: 80px;
		margin: 0 5px;
	}

	
	.works-infoText-box{
		font-size: 14px;
		padding: 15px 5vw;
	}
}
@media only screen and (max-width: 480px){
	.index-banner-box,
	 .index-banner-list,
	.index-video-box,
	.index-video,
	.index-video-bg{
		height: 250px;
	}
	.banner-scollr{
		display: none;
	}
	.index-news-box{
		margin: 0;
		padding-bottom: 50px;
	}

	.landscape-box{
		margin-top: 50px ;
	}
	.works-img{
		height: 50vw;
	}
	.index-news-more{
		position: static;
		text-align: right;
	}
	.index-service-info-box:nth-child(1){
		margin-top: 20px;
	}
	.index-service-info-box:nth-child(3){
		margin-top:0 ;
	}
	.index-news-img-box{
		margin: auto;
		display: block;
		width: 350px;
	    max-width: 100%;
		height: 350px;
	}
	.index-news-info-box{
		display: block;
		width: 100%;
	}
	.works-class-box .works-class{
		margin-right: 0!important ;
	}
	.news-list{
		height: auto;
	}
	.news-list-img-box{
		display: block;
		margin: auto;
		width: 350px;
		height: 350px;
	}
	.news-list-info-box{
		width: 100%;
		display: block;
	}
	.works-box{
		margin-bottom: 50px ;
	}
	.works-page-b-img{
		height: 300px;
	}
	.chalet-info-img-box{
		height: 200px;
	}
	.index-about-p {
	    font-size: 14px;
	    width: 370px;
	    max-width: 100%;
	}
	.index-banner-slong-box{
		top: 40%;
	}
	.index-banner-slong, .index-video-slong{
		font-size: 24px;
	}

	.shopping-checklist-add-box .header-products-info-total-box{
		width: calc(100% - 16px);
		text-align: left;
		padding-left: 0;
	}
	.shopping-checklist-add-box .header-products-info-many-box{
		margin-bottom: 10px;
		padding-left: 0;
	}

	.shopping-checklist-specification-box .header-products-drop-img-info-size{
		width: 100%;
	}
	.shopping-checklist-specification-box .header-products-info-many-box{
		margin-left: calc(100% - 181px);
	}
    .header-products-info-del{
        width: 16px;
    }
}